SVM::getOptions
SVM::train
SVM
PHP Manual

# SVM::setOptions

(PECL svm >= 0.1.0)

SVM::setOptions — Set training parameters

### Description

public bool SVM::setOptions ( array `$params` )

Set one or more training parameters.

### Parameters

`params`

  An array of training parameters, keyed on the SVM constants.

### Return Values

Return true on success, throws SVMException on error.

SVM::getOptions
SVM::train
SVM
PHP Manual